Botonera de Milei

Botonera del economista liberal libertario argentino Javier MileiDiversas frases en entrevistas, incluyendo en Intratables, con Novaresio, etc.Para compartir un audio mantener apretado sobre la imagen y hacer click en compartir.Javier Gerardo Milei (Buenos Aires, Argentina; 22 de octubre de 1970) es un economista, escritor, showman; docente y conferencista argentino de filosofa liberal libertaria, asociado a la escuela austriaca de pensamiento econmico. Se ha hecho conocido por sus mltiples apariciones mediticas y por sus fuertes crticas hacia los mandatos de Cristina Fernndez de Kirchner y Mauricio Macri.Es licenciado en Economa por la Universidad de Belgrano y ha finalizado dos maestras en el Instituto de Desarrollo Econmico y Social (IDES) y la Universidad Torcuato di Tella, estudios que pag con dinero de sus padres. Fue economista jefe en Mxima AFJP, economista jefe en el Estudio Broda y consultor gubernamental en el Centro Internacional para la Solucin de Diferencias Relativas a Inversiones. Tambin fue economista senior en HSBC. Es miembro de B20, Grupo de Poltica Econmica de la Cmara de Comercio Internacional y Foro Econmico Mundial. Es autor de trabajos acadmicos, artculos periodsticos y libros, en algunos casos en coautora con otros economistas. Desde 2012 lidera la divisin de Estudios Econmicos de la Fundacin Acordar.Durante ms de 21 aos ha sido Catedrtico de Macroeconoma, Economa del Crecimiento, Microeconoma y Matemticas para Economistas. Desde 2013 ha estado leyendo y dando conferencias sobre economa austraca, sobre lo cual afirm que la claridad conceptual de los austriacos es superlativa y domina fuertemente al resto de las escuelas. Milei es el anfitrin de su propio programa de radio semanal llamado Demoliendo Mitos.En el ao 2018 debut como actor en su propia obra de teatro llamada El consultorio de Milei con Claudio Rico y Diego Sucalesca. La obra es dirigida por Nito Artaza.Se considera un minarquista esttico y un anarcocapitalista dinmico
License Free
Version 1.0
Operating System Android
System Requirements Requires Android 4.2 and up